// priority: 900
// Visit the wiki for more info - https://kubejs.com/
console.info('Hello, World! (Loaded CRAFTING TABLE/KUBEJS.js)')


ServerEvents.recipes(event => {

    // quartz_alloy_machine_casing
    event.shaped('kubejs:quartz_alloy_machine_casing', [
        'AAA',
        'ABA',
        'AAA',
    ], {
        A: '#forge:plates/quartz_alloy',
        B: '#gtceu:tools/crafting_wrenches',
    })
        .id('kubejs:crafting/kubejs/quartz_alloy_machine_casing')

    // quartz_alloy_machine_hull
    event.shaped('kubejs:quartz_alloy_machine_hull', [
        'ABA',
        'CDC',
        '   ',
    ], {
        A: '#forge:plates/potin',
        B: '#forge:plates/quartz_alloy',
        C: 'gtceu:nickel_single_cable',
        D: 'kubejs:quartz_alloy_machine_casing',
    })
        .id('kubejs:crafting/kubejs/quartz_alloy_machine_hull')


    // fin //

})